Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 04:31:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Hi team,<div dir="auto"><br></div>
<div dir="auto">This is with reference  to my order with ID 8112742444.</div>
<div dir="auto"><br></div>
<div dir="auto">I have still not received a call from the pickup agents to pickup my return orders.</div>
<div dir="auto"><br></div>
<div dir="auto">I had called up customer care yesterday too and updated them on the delay in collecting this return request. </div>
<div dir="auto"><br></div>
<div dir="auto">Please escalate to the concerned department and team and help resolve this issue as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to place further orders after this return request is processed and hence i am waiting for the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,<div dir="auto">Sherin Jose Thomas </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Dec 2021, 7:36 am Sherin Jose Thomas, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I have still not received a call from the pickup agents to pickup my return orders.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Last time I called the customer care, they initiated a return request again and also gave me a tracking number (<span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>RP1202210003341) to track the return order process. </span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>But still i have not got any call from any delivery agent ti pick up the return order items.</span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>Please check on why there is this much delay.</span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I want to process this return as soon as possible.</span></div>
<div dir="auto">
<br><div dir="auto">Thanks &amp; Regards,<br>Sherin Jose Thomas </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 1 Dec 2021, 10:40 pm Sherin Jose Thomas, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I have still not been contacted by the delivery company to collect the items  that i requested to be returned. </div>
<div dir="auto"><br></div>
<div dir="auto">Please arrange for the delivery company to collect the 'return request' items immediately. </div>
<div dir="auto"><br></div>
<div dir="auto">Its been more than a week since i applied for 'return request'</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div dir="auto">
<br><div dir="auto">Thanks &amp; Regards,<br>Sherin Jose Thomas </div>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 26 Nov 2021, 6:02 pm Sherin Jose Thomas, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I have requested 'item return' for certain items that i ordered in this order  transaction.</div>
<div dir="auto"><br></div>
<div dir="auto">I am awaiting the delivery agent to collect the return items, but still have not got any response from them.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div dir="auto">Thanks &amp; Regards,<br>Sherin Jose Thomas </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 26 Nov 2021, 6:53 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Sherin,</div>
<div dir="ltr">
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 8112742444, has been successfully delivered to you on 21/11/2021.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3397262